
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_82649_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_82649_ * {box-sizing:border-box;}
.img_ratio_82649_ a {display:block; text-decoration:none;}
.img_ratio_82649_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_82649_ {width:px;}
}
@media \0screen{
	.img_ratio_82649_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_80866_ {
display:inline-block; overflow:hidden; position:relative; width:100%; height:415px; vertical-align:top;
background:url(/thum_img/bbulbal/farm/9c594a4f26f01d05c27fb3f55bc6be93_water__c1_w1920_h415.jpg) center center no-repeat;
}
.img_ratio_80866_ * {box-sizing:border-box;}
.img_ratio_80866_ a {display:block; text-decoration:none; width:100%; height:100%;}
.img_ratio_80866_ img {display:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_80867_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_80867_ > div:after {content:''; display:block; clear:both;}
.layout_80867_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_80867_ {min-width:1060px;}
}

/* ****************** 공백  ****************** */

.empty_line_80873_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_80873_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80873_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_80872_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_80872_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_83042_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_83042_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_80875_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_80875_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80875_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_80874_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_80874_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_82335_ {overflow:hidden;}
.html_82335_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82754_ {overflow:hidden;}
.html_82754_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_80877_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_80877_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80877_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_80887_ {overflow:hidden;}
.html_80887_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_83043_ {overflow:hidden;}
.html_83043_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_156267_ {overflow:hidden;}
.html_156267_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_156051_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_156051_ * {box-sizing:border-box;}
.table_156051_ table {width:1060px; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_156051_ td {height:50px; padding:2px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_82426_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_82426_ > div:after {content:''; display:block; clear:both;}
.layout_82426_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_82426_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_82427_ {overflow:hidden;}
.html_82427_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_83044_ {overflow:hidden;}
.html_83044_:after {content:''; display:block; clear:both;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_82428_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_82428_ > div {}
.layout_82428_ > div:after {content:''; display:block; clear:both;}
.layout_82428_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_82428_ > div > .container_1 {width:25%;}
.layout_82428_ > div > .container_2 {width:25%;}
.layout_82428_ > div > .container_3 {width:25%;}
.layout_82428_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_82428_ > div > .container_1 { width:50%; }
	.layout_82428_ > div > .container_2 { width:50%; }
	.layout_82428_ > div > .container_3 { width:50%; }
	.layout_82428_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_82428_ {min-width:1060px;}
}

/* ****************** 버튼  ****************** */

.button_82435_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82435_.style_line a {background:transparent; color:#777777;}
.button_82435_.space_normal a {padding:.6em 1.2em;}
.button_82435_.space_wide a {padding:.6em 2em;}
.button_82435_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_82436_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82436_.style_line a {background:transparent; color:#777777;}
.button_82436_.space_normal a {padding:.6em 1.2em;}
.button_82436_.space_wide a {padding:.6em 2em;}
.button_82436_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_82755_ {display:block; width:100%; height:2px; line-height:2px;}

[id^=div_user_list] .empty_line_82755_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82755_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_82437_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82437_.style_line a {background:transparent; color:#777777;}
.button_82437_.space_normal a {padding:.6em 1.2em;}
.button_82437_.space_wide a {padding:.6em 2em;}
.button_82437_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_82770_ {display:block; width:100%; height:2px; line-height:2px;}

[id^=div_user_list] .empty_line_82770_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82770_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_82438_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82438_.style_line a {background:transparent; color:#777777;}
.button_82438_.space_normal a {padding:.6em 1.2em;}
.button_82438_.space_wide a {padding:.6em 2em;}
.button_82438_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_82769_ {display:block; width:100%; height:2px; line-height:2px;}

[id^=div_user_list] .empty_line_82769_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82769_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_156052_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_156052_ > div {}
.layout_156052_ > div:after {content:''; display:block; clear:both;}
.layout_156052_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_156052_ > div > .container_1 {width:25%;}
.layout_156052_ > div > .container_2 {width:25%;}
.layout_156052_ > div > .container_3 {width:25%;}
.layout_156052_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_156052_ > div > .container_1 { width:50%; }
	.layout_156052_ > div > .container_2 { width:50%; }
	.layout_156052_ > div > .container_3 { width:50%; }
	.layout_156052_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_156052_ {min-width:1060px;}
}

/* ****************** 버튼  ****************** */

.button_156053_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_156053_.style_line a {background:transparent; color:#777777;}
.button_156053_.space_normal a {padding:.6em 1.2em;}
.button_156053_.space_wide a {padding:.6em 2em;}
.button_156053_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_156054_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_156054_.style_line a {background:transparent; color:#777777;}
.button_156054_.space_normal a {padding:.6em 1.2em;}
.button_156054_.space_wide a {padding:.6em 2em;}
.button_156054_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_156057_ {display:block; width:100%; height:2px; line-height:2px;}

[id^=div_user_list] .empty_line_156057_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156057_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_156055_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_156055_.style_line a {background:transparent; color:#777777;}
.button_156055_.space_normal a {padding:.6em 1.2em;}
.button_156055_.space_wide a {padding:.6em 2em;}
.button_156055_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_156058_ {display:block; width:100%; height:2px; line-height:2px;}

[id^=div_user_list] .empty_line_156058_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156058_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_156056_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_156056_.style_line a {background:transparent; color:#777777;}
.button_156056_.space_normal a {padding:.6em 1.2em;}
.button_156056_.space_wide a {padding:.6em 2em;}
.button_156056_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
